﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.202
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Send", "Send.csproj", "{6FFA6FC2-F520-425E-B47B-6476BB4CD005}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6FFA6FC2-F520-425E-B47B-6476BB4CD005}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FFA6FC2-F520-425E-B47B-6476BB4CD005}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FFA6FC2-F520-425E-B47B-6476BB4CD005}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FFA6FC2-F520-425E-B47B-6476BB4CD005}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4BF24C95-52F9-4CB4-BA1B-DA7E98CA4B92}
	EndGlobalSection
EndGlobal
